Решено Не та версия Pixelmon (А именно сервер требует версию 7.0.5 а стоит 7.0.6.)

Статус
В этой теме нельзя размещать новые ответы.

Trapunchuk

Пользователь
31 Май 2019
2
Время на сайте 18m
Я не знаю может конкретно у меня ошибка с версией мода. Короче пожалуйста помогите.
 
Статус
В этой теме нельзя размещать новые ответы.
Сверху Снизу